<!doctype html>

<html>
	<head>
		<meta charset="utf-8">
		<title>Jeu de la fourchettas</title>
		<link rel="stylesheet" href="fourchette.css" />
		
	</head>
	
	<body>
		
		<h1>Le Grand Jeu de la Fourchettas de la muerte !!</h1>
			<button id="start1" type="button">Cliquer pour jouer !</button>
			
		<h1>Le Grand Jeu de la Fourchettas inversée de la muerte !!</h1>
			<button id="start2" type="button">Cliquer pour jouer !</button>
	
	</body>

	<script type="text/javascript" src="fourchette.js"></script>

</html>